<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="shortcut icon" href="./assets/images/favicon.ico" />
    <title>Landkit</title>
</head>

<body>

    <!-- Header -->
    <header>
        <!-- NAVBAR -->
        <nav class="navbar" id="navbar">
            <div class="container navbar-inner">
                <a href="/" class="navbar-logo">
                    <img src="./assets/images/logo_landkit.svg" alt="logo" />
                </a>

                <div class="navbar-toggle" id="showHeaderMobile">
                    <i class="fa-solid fa-bars"></i>
                </div>

                <ul class="menu" id="navbarMenu">
                    <!-- Landings -->
                    <li class="menu-item dropdown">
                        <a id="navbarLandings" class="menu-link">Landings</a>

                        <div class="dropdown-list">
                            <div class="dropdown-left dropdown-img">
                                <h3 class="dropdown-img-heading">Want to see an overview?</h3>
                                <p class="dropdown-img-desc">See all the pages at once.</p>
                                <button class="button button--secondary dropdown-img-view">
                                    View all pages
                                </button>
                            </div>

                            <div class="dropdown-right">
                                <div class="dropdown-item">
                                    <h6 class="dropdown-item-heading">Services</h6>
                                    <div class="dropdown-item-menu mb-1">
                                        <a href="#" class="dropdown-item-text">Coworking</a>
                                        <a href="#" class="dropdown-item-text">Rental</a>
                                        <a href="#" class="dropdown-item-text">Job Listing</a>
                                    </div>
                                    <h6 class="dropdown-item-heading">Apps</h6>
                                    <div class="dropdown-item-menu">
                                        <a href="#" class="dropdown-item-text">Desktop</a>
                                        <a href="#" class="dropdown-item-text">Mobile</a>
                                    </div>
                                </div>

                                <div class="dropdown-item">
                                    <h6 class="dropdown-item-heading">Web</h6>
                                    <div class="dropdown-item-menu">
                                        <a href="#" class="dropdown-item-text">Basic</a>
                                        <a href="#" class="dropdown-item-text">Startup</a>
                                        <a href="#" class="dropdown-item-text">Enterprise</a>
                                        <a href="#" class="dropdown-item-text">Service</a>
                                        <a href="#" class="dropdown-item-text">Cloud Hosting</a>
                                        <a href="#" class="dropdown-item-text">Agency</a>
                                        <a href="#" class="dropdown-item-text">Framework <span>(NEW)</span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>

                    <!-- Pages -->
                    <li class="menu-item dropdown">
                        <a id="navbarPages" class="menu-link">Pages</a>

                        <div class="dropdown-list">
                            <div class="dropdown-left">
                                <div class="dropdown-item">
                                    <h6 class="dropdown-item-heading">Career</h6>
                                    <div class="dropdown-item-menu">
                                        <a class="dropdown-item-text" href="#">Listing</a>
                                        <a class="dropdown-item-text" href="#">Opening</a>
                                    </div>
                                </div>
                                <div class="dropdown-item">
                                    <h6 class="dropdown-item-heading">Help center</h6>
                                    <div class="dropdown-item-menu">
                                        <a href="#" class="dropdown-item-text">Overview</a>
                                        <a href="#" class="dropdown-item-text">Article</a>
                                    </div>
                                </div>
                                <div class="dropdown-item">
                                    <h6 class="dropdown-item-heading">Company</h6>
                                    <div class="dropdown-item-menu">
                                        <a href="#" class="dropdown-item-text">About</a>
                                        <a href="#" class="dropdown-item-text">Pricing</a>
                                        <a href="#" class="dropdown-item-text">Term</a>
                                    </div>
                                </div>
                                <div class="dropdown-item">
                                    <h6 class="dropdown-item-heading">Contact</h6>
                                    <div class="dropdown-item-menu">
                                        <a href="#" class="dropdown-item-text">Basic</a>
                                        <a href="#" class="dropdown-item-text">Cover</a>
                                    </div>
                                </div>
                            </div>

                            <div class="dropdown-right">
                                <div class="dropdown-item">
                                    <h6 class="dropdown-item-heading">Blog</h6>
                                    <div class="dropdown-item-menu">
                                        <a href="#" class="dropdown-item-text">Rick View</a>
                                        <a href="#" class="dropdown-item-text">Article</a>
                                        <a href="#" class="dropdown-item-text">Showcase</a>
                                        <a href="#" class="dropdown-item-text">Search</a>
                                    </div>
                                </div>
                                <div class="dropdown-item">
                                    <h6 class="dropdown-item-heading">Portfolio</h6>
                                    <div class="dropdown-item-menu">
                                        <a href="#" class="dropdown-item-text">Masonry</a>
                                        <a href="#" class="dropdown-item-text">Grid Rows</a>
                                        <a href="#" class="dropdown-item-text">Parallax</a>
                                        <a href="#" class="dropdown-item-text">Case Study</a>
                                        <a href="#" class="dropdown-item-text">Sidebar</a>
                                        <a href="#" class="dropdown-item-text">Sidebar: Fluid</a>
                                        <a href="#" class="dropdown-item-text">Basic Grid</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>

                    <!-- Account -->
                    <li class="menu-item dropdown">
                        <a id="navbarAccount" class="menu-link">Account</a>

                        <ul class="dropdown-list">
                            <li class="dropdown-item">
                                <a class="dropdown-toggle">
                                    Settings
                                </a>

                                <div class="dropdown-menu">
                                    <a href="#" class="dropdown-link">General</a>
                                    <a href="#" class="dropdown-link">Security</a>
                                    <a href="#" class="dropdown-link">Notifications</a>
                                    <a href="#" class="dropdown-link">Plans & Payment</a>
                                    <a href="#" class="dropdown-link">Users</a>
                                </div>
                            </li>

                            <li class="dropdown-item">
                                <a class="dropdown-toggle">
                                    Sign In
                                </a>

                                <div class="dropdown-menu">
                                    <a href="#" class="dropdown-link">Side Cover</a>
                                    <a href="#" class="dropdown-link">Illustration</a>
                                    <a href="#" class="dropdown-link">Basic</a>
                                    <a href="#" class="dropdown-link">Modal Horizontal</a>
                                    <a href="#" class="dropdown-link">Modal Vertical</a>
                                </div>
                            </li>

                            <li class="dropdown-item">
                                <a class="dropdown-toggle">
                                    Sign Up
                                </a>

                                <div class="dropdown-menu">
                                    <a href="#" class="dropdown-link">Side Cover</a>
                                    <a href="#" class="dropdown-link">Illustration</a>
                                    <a href="#" class="dropdown-link">Basic</a>
                                    <a href="#" class="dropdown-link">Modal Horizontal</a>
                                    <a href="#" class="dropdown-link">Modal Vertical</a>
                                </div>
                            </li>

                            <li class="dropdown-item">
                                <a class="dropdown-toggle">
                                    Password Reset
                                </a>

                                <div class="dropdown-menu">
                                    <a href="#" class="dropdown-link">Side Cover</a>
                                    <a href="#" class="dropdown-link">Illustration</a>
                                    <a href="#" class="dropdown-link">Basic</a>
                                </div>
                            </li>

                            <li class="dropdown-item">
                                <a class="dropdown-toggle">
                                    Error
                                </a>

                                <div class="dropdown-menu">
                                    <a href="#" class="dropdown-link">Side Cover</a>
                                    <a href="#" class="dropdown-link">Illustration</a>
                                    <a href="#" class="dropdown-link">Basic</a>
                                </div>
                            </li>
                        </ul>
                    </li>

                    <!-- Documentation -->
                    <li class="menu-item dropdown">
                        <a id="navbarDocumentation" class="menu-link">Documentation</a>

                        <div class="dropdown-list">
                            <div class="dropdown-item">
                                <img src="./assets/images/document.svg" alt="" class="dropdown-item-icon" />
                                <div class="dropdown-item-content">
                                    <h6 class="dropdown-item-heading">Documentation</h6>
                                    <p class="dropdown-item-text">Customizing and building</p>
                                </div>
                            </div>
                            <div class="dropdown-item">
                                <img src="./assets/images/component.svg" alt="" class="dropdown-item-icon" />
                                <div class="dropdown-item-content">
                                    <h6 class="dropdown-item-heading">Components</h6>
                                    <p class="dropdown-item-text">Full list of components</p>
                                </div>
                            </div>
                            <div class="dropdown-item">
                                <img src="./assets/images/changelog.svg" alt="" class="dropdown-item-icon" />
                                <div class="dropdown-item-content">
                                    <h6 class="dropdown-item-heading">Changelog</h6>
                                    <p class="dropdown-item-text">Keep track of changes</p>
                                </div>
                                <span class="dropdown-item-ver">2.0.0</span>
                            </div>
                        </div>
                    </li>

                    <!-- Buy now btn -->
                    <li class="menu-buy">
                        <button class="button button--primary">Buy now</button>
                    </li>

                    <!-- Navbar toggle close -->
                    <li class="menu-close" id="closeHeaderMobile">
                        <i class="fa-solid fa-xmark"></i>
                    </li>
                </ul>

                <div class="navbar-actions">
                    <button class="button button--primary">Buy now</button>
                </div>
            </div>
        </nav>
    </header>

    <!-- Main -->
    <main>
        <!-- Hero Section -->
        <section class="landkit__hero--wrapper aminate fade-bottom">
            <div class="container">
                <div class="landkit__hero">
                    <div class="landkit__hero__left">
                        <h1>Welcome to <span>Landkit.</span></h1>
                        <h1>Develop anything</h1>
                        <p>Build a beautiful, modern website with flexible Bootstrap components built
                            from scratch.</p>
                        <div class="landkit__hero__left__button">
                            <button class="button button--primary">
                                View All Page
                            </button>
                            <button class="button button--secondary">
                                Documentation
                            </button>
                        </div>
                    </div>
                    <div class="landkit__hero__right">
                        <img src="./assets/images/hero.png" alt='hero_image' />
                    </div>
                </div>
            </div>
        </section>

        <!-- Introduce Section -->
        <section class="landkit__intro--wrapper aminate fade-bottom">
            <div class="container">
                <div class="landkit__intro">
                    <div class="landkit__intro__item">
                        <img src="./assets/images/svg_switch.svg" alt='svg_switch' />
                        <h3>Built for developers</h3>
                        <p>
                            Landkit is built to make your life easier. Variables, build tooling, documentation, and
                            reusable
                            components.
                        </p>
                    </div>
                    <div class="landkit__intro__item">
                        <img src="./assets/images/svg_design.svg" alt='svg_switch' />
                        <h3>Designed to be modern</h3>
                        <p>
                            Designed with the latest design trends in mind. Landkit feels modern, minimal, and
                            beautiful.
                        </p>
                    </div>
                    <div class="landkit__intro__item">
                        <img src="./assets/images/svg_code.svg" alt='svg_switch' />
                        <h3>Documentation for everything</h3>
                        <p>
                            We've written extensive documentation for components and tools, so you never have to reverse
                            engineer anything.
                        </p>
                    </div>
                </div>
            </div>
        </section>

        <!-- Customer Section -->
        <section class="landkit__customer--wrapper">
            <div class="container">
                <div class="landkit__customer">
                    <img src='./assets/images/svg_airbnb.svg' alt="svg_airbnb" />
                    <img src='./assets/images/svg_coinbase.svg' alt="svg_coinbase" />
                    <img src='./assets/images/svg_dribbble.svg' alt="svg_dribbble" />
                    <img src='./assets/images/svg_instagram.svg' alt="svg_instagram" />
                    <img src='./assets/images/svg_netflix.svg' alt="svg_netflix" />
                    <img src='./assets/images/svg_pinterest.svg' alt="svg_pinterest" />
                </div>
            </div>
        </section>

        <!-- Form Section -->
        <section class="landkit__form--wrapper">
            <div class="container">
                <div class="landkit__form">
                    <div class="landkit__form__left aminate fade-left">
                        <img src="./assets/images/form.jpg" alt='form_image' />
                        <form class="landkit__form__left__form" onsubmit="handleSubmitForm(this, event)" id="form">
                            <input type="text" placeholder="Name" id="name" />
                            <div id='nameError'></div>
                            <input type="text" placeholder="Email" id='email' />
                            <div id='emailError'></div>
                            <input type="password" placeholder="Password" id="password" />
                            <div id='passwordError'></div>
                            <input class="button landkit__form__left__submit" type="submit" value="Download a sample" />
                        </form>
                    </div>
                    <div class="landkit__form__right aminate fade-right">
                        <!-- <h2>The most useful resource <br><span>ever created for designers.</span> </h2> -->
                        <h2>The most useful resource ever created
                            <span class="typewrite" data-period="2000"
                                data-type='[ "for designers.", "for developers.", "for founder."]'>
                                <span class="wrap"></span>
                            </span>
                        </h2>

                        <p class="landkit__form__right__p">Using Landkit to build your site means never worrying about
                            designing another page or cross
                            browser compatibility. Our ever-growing library of components and pre-designed layouts will
                            make
                            your life easier.</p>
                        <div class="landkit__form__right__check">
                            <p class="landkit__form__right__check__item"><i class="fa-solid fa-check"></i> Lifetime
                                updates
                            </p>
                            <p class="landkit__form__right__check__item"><i class="fa-solid fa-check"></i> Tech support
                            </p>
                            <p class="landkit__form__right__check__item"><i class="fa-solid fa-check"></i> Tons of
                                assets
                            </p>
                            <p class="landkit__form__right__check__item"><i class="fa-solid fa-check"></i> Integration
                                ready
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Theme Bootstrap Section -->
        <section class="landkit__theme--wrapper">
            <div class="container">
                <div class="landkit__theme">
                    <div class="landkit__theme__left aminate fade-left">
                        <h2>We have lots of experience <br>
                            <span>building Bootstrap themes.</span>
                        </h2>
                        <p>We've built well over a dozen Bootstrap themes and sold tens of thousands of copies.</p>
                        <div class="landkit__theme__left__item">
                            <img src="./assets/images/svg_theme_1.svg" alt='svg_theme_1' />
                            <div>
                                <h4>Bootstrap users since the beginning</h4>
                                <p class="landkit__theme__left__item__des">We've been developing with Bootstrap since it
                                    was
                                    publicly released in 2011.</p>
                            </div>
                        </div>
                        <div class="landkit__theme__left__item">
                            <img src="./assets/images/svg_theme_2.svg" alt='svg_theme_1' />
                            <div>
                                <h4>Deep understanding of Bootstrap</h4>
                                <p class="landkit__theme__left__item__des">We've watched Bootstrap grow up over the
                                    years
                                    and understand it better than almost
                                    anyone.</p>
                            </div>
                        </div>
                    </div>

                    <div class="landkit__theme__right aminate fade-right">
                        <img class="image__main" src="./assets/images/dashkit.jpg" alt='dashkit' />
                    </div>

                </div>
            </div>
        </section>

        <!-- Slide Section -->
        <section class="landkit__testimonial--wrapper">
            <div class="container">
                <div class="landkit__testimonial">
                    <div class="landkit__testimonial__head">
                        <h2>Our customers are our biggest fans.</h2>
                        <p>We don't like to brag, but we don't mind letting our customers do it for us. Here are a few
                            nice things folks have said about our themes over the years.</p>
                    </div>
                    <div class="landkit__testimonial__slider">
                        <div class="landkit__testimonial__slide">
                            <!-- Image Slide  -->
                            <div class="landkit__testimonial__slide__image">
                                <img src='./assets/images/photo-1.jpg' alt='photo-slide' />
                            </div>

                            <!-- Text Slide  -->
                            <div class="landkit__testimonial__slide__inner">
                                <img src="./assets/images/svg_airbnb.svg" />
                                <p class="landkit__testimonial__slide__inner__quote">
                                    “Landkit is hands down the most useful front end Bootstrap theme I've ever used. I
                                    can't
                                    wait to use it again for my next project.”
                                </p>
                                <p class="landkit__testimonial__slide__inner__footer">Dave Gamache</p>
                            </div>
                        </div>
                        <div class="landkit__testimonial__slide absolute">
                            <!-- Image Slide  -->
                            <div class="landkit__testimonial__slide__image">
                                <img src='./assets/images/photo-26.jpg' alt='photo-slide' />
                            </div>
                            <!-- Text Slide  -->
                            <div class="landkit__testimonial__slide__inner">
                                <img src="./assets/images/svg_instagram.svg" />
                                <p class="landkit__testimonial__slide__inner__quote">
                                    “I've never used a theme as versatile and flexible as Landkit. It's my go to for
                                    building landing sites on almost any project.”
                                </p>
                                <p class="landkit__testimonial__slide__inner__footer">Russ D'Sa</p>
                            </div>
                        </div>
                        <!-- button Prev slide -->
                        <button id="prev"
                            class="landkit__testimonial__slide__button landkit__testimonial__slide__button__prev">
                            <i class="fa-solid fa-arrow-left"></i>
                        </button>
                        <!-- button Next slide -->
                        <button id="next"
                            class="landkit__testimonial__slide__button landkit__testimonial__slide__button__next">
                            <i class="fa-solid fa-arrow-right"></i>
                        </button>
                    </div>
                </div>
            </div>
        </section>

        <!-- Shape -->
        <div class="shape" style="margin-top: -10rem;">
            <div class="shape__image">
                <img src='./assets/images/shape.svg' />
            </div>
        </div>

        <!-- Stat Section -->
        <section class="landkit__stat--wrapper">
            <div class="container">
                <div class="landkit__stat">
                    <div class="landkit__stat__text">
                        <h2>
                            Stay focused on your business. <br>
                            <span>Let us handle the design.</span>
                        </h2>
                        <p class="landkit__stat__text__des">
                            You have a business to run. Stop worring about cross-browser bugs, designing new pages,
                            keeping your components up to date. Let us do that for you.
                        </p>
                        <div class="landkit__stat__text__detail">
                            <div class="landkit__stat__text__detail__item">
                                <h3><span id="satisfaction">100</span>%</h3>
                                <p>Satisfaction</p>
                            </div>
                            <div class="landkit__stat__text__detail__item">
                                <h3><span id="hour">24</span>/ <span id="day">7</span></h3>
                                <p>Support</p>
                            </div>
                            <div class="landkit__stat__text__detail__item">
                                <h3><span id="sale">100</span>k+</h3>
                                <p>Sales</p>
                            </div>
                        </div>
                    </div>
                    <div class="landkit__stat__image">
                        <img src="./assets/images/illustration-8.png" />
                    </div>
                </div>
            </div>
        </section>

        <!-- Price section -->
        <section class="landkit__price--wrapper">
            <div class="container">
                <div class="landkit__price">
                    <!-- Text head -->
                    <div class="landkit__price__head">
                        <h1>Fair, simple pricing for all.</h1>
                        <p class="landkit__price__head__des">
                            All types of businesses need access to development resources, so we give you the option to
                            decide how much you need to use.
                        </p>
                        <div class="landkit__price__head__toggle">
                            Annual
                            <label class="label toggle">
                                <input type="checkbox" class="toggle_input" id="togglePrice" />
                                <div class="toggle-control" id="toggleButton"></div>
                            </label>
                            Monthly
                        </div>
                    </div>

                    <!-- Card product -->
                    <div class="landkit__price__product">
                        <div class="card aminate fade-bottom">
                            <div class="card__head">
                                <div class="card__head__type">
                                    Standard
                                </div>
                                <div class="card__head__price">
                                    $<span id="price">29</span>/mo
                                </div>
                                <p class="card__head__perSeat">Per seat</p>
                            </div>
                            <ul>
                                <li>
                                    <p class="landkit__form__right__check__item"><i class="fa-solid fa-check"></i>
                                        Rich, responsive landing pages
                                    </p>
                                </li>
                                <li>
                                    <p class="landkit__form__right__check__item"><i class="fa-solid fa-check"></i>
                                        100+ styled components
                                    </p>
                                </li>
                                <li>
                                    <p class="landkit__form__right__check__item"><i class="fa-solid fa-check"></i>
                                        Flexible, simple license
                                    </p>
                                </li>
                                <li>
                                    <p class="landkit__form__right__check__item"><i class="fa-solid fa-check"></i>
                                        Speedy build tooling
                                    </p>
                                </li>
                                <li>
                                    <p class="landkit__form__right__check__item"><i class="fa-solid fa-check"></i>
                                        6 months free support included
                                    </p>
                                </li>
                            </ul>
                            <div class="card__button card__button--active">Get it now</div>
                        </div>
                        <div class="card aminate fade-bottom">
                            <div class="card__head">
                                <div class="card__head__type">
                                    ENTERPRISE
                                </div>
                            </div>
                            <p class="card__des">
                                We offer variable pricing with discounts for larger organizations. Get in touch with
                                us
                                and we’ll figure out something that works for everyone.
                            </p>
                            <div class="card__button card__button--inactive">Contact us</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Shape -->
        <div class="shape" style="margin-top: -12rem;">
            <div class="shape__image">
                <img src='./assets/images/shape.svg' />
            </div>
        </div>

        <!-- FAQ Section -->
        <section class="landkit__faq--wrapper">
            <div class="container">
                <div class="landkit__faq">
                    <div class="landkit__faq__item">
                        <i class="fa-solid fa-question"></i>
                        <div class="landkit__faq__item__content">
                            <div class="question">
                                Can I use Landkit for my clients?
                            </div>
                            <div class="answer">
                                Absolutely. The Bootstrap Themes license allows you to build a website for personal use
                                or for a client.
                            </div>
                        </div>
                    </div>
                    <div class="landkit__faq__item">
                        <i class="fa-solid fa-question"></i>
                        <div class="landkit__faq__item__content">
                            <div class="question">
                                Is there a money back guarantee?
                            </div>
                            <div class="answer">
                                Yup! Bootstrap Themes come with a satisfaction guarantee. Submit a return and get your
                                money back.
                            </div>
                        </div>
                    </div>
                    <div class="landkit__faq__item">
                        <i class="fa-solid fa-question"></i>
                        <div class="landkit__faq__item__content">
                            <div class="question">
                                Do I get free updates?
                            </div>
                            <div class="answer">
                                Yes. We update all of our themes with each Bootstrap update, plus are constantly adding
                                new components, pages, and features to our themes.
                            </div>
                        </div>
                    </div>
                    <div class="landkit__faq__item">
                        <i class="fa-solid fa-question"></i>
                        <div class="landkit__faq__item__content">
                            <div class="question">
                                Does it work with Rails? React? Laravel?
                            </div>
                            <div class="answer">
                                Yes. Landkit has basic CSS/JS files you can include. If you want to enable deeper
                                customization, you can integrate it into your assets pipeline or build processes.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- CTA Section -->
        <section class="landkit__cta--wrapper">
            <div class="container">
                <div class="landkit__cta">
                    <p class="landkit__cta__started">GET STARTED</p>
                    <h1>Get Landkit and save your time.</h1>
                    <p class="landkit__cta__des">
                        Stop wasting time trying to do it the "right way" and build a site from scratch. Landkit is
                        faster, easier, and you still have complete control.
                    </p>
                    <button class="button">Buy it now <i class="fa-solid fa-arrow-right"></i></button>
                </div>
            </div>
        </section>

        <!-- Shape -->
        <div class="shape" style="">
            <div class="shape__image">
                <img src='./assets/images/shape-2.svg' />
            </div>
        </div>

    </main>

    <!-- Footer -->
    <footer class="landkit__footer--wrapper">
        <div class="container">
            <div class="landkit__footer">
                <div class="landkit__footer__left">
                    <img src="./assets/images/logo_landkit.svg" alt="" />
                    <h4>A better way to build.</h4>
                    <div class="landkit__footer__left__social">
                        <i class="fa-brands fa-instagram"></i>
                        <i class="fa-brands fa-facebook-square"></i>
                        <i class="fa-brands fa-twitter"></i>
                        <i class="fa-brands fa-pinterest"></i>
                    </div>
                </div>
                <div class="landkit__footer__right">
                    <div class="landkit__footer__right__item">
                        <h6>products</h6>
                        <a href="">Page Builder</a>
                        <a href="">UI Kit</a>
                        <a href="">Styleguide</a>
                        <a href="">Documentation</a>
                        <a href="">Changelog</a>
                    </div>
                    <div class="landkit__footer__right__item">
                        <h6>services</h6>
                        <a href="">Documentation</a>
                        <a href="">Changelog</a>
                        <a href="">Pagebuilder</a>
                        <a href="">UI Kit</a>
                    </div>
                    <div class="landkit__footer__right__item">
                        <h6>connect</h6>
                        <a href="">Page Builder</a>
                        <a href="">UI Kit</a>
                        <a href="">Styleguide</a>
                        <a href="">Documentation</a>
                        <a href="">Changelog</a>
                        <a href="">Documentation</a>
                        <a href="">Changelog</a>
                    </div>
                    <div class="landkit__footer__right__item">
                        <h6>legal</h6>
                        <a href="">Documentation</a>
                        <a href="">Changelog</a>
                        <a href="">Pagebuilder</a>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <!-- Script -->
    <script src="./assets/js/custom.js"></script>
</body>


</html>